.Daronet_Logo {width:190px;border:0px solid black;}
.Daronet_Logo a{text-decoration:none;color:#22407c;font-weight:bold;font-size:11px;}
.Daronet_Logo a:hover{color:#22407c;}

/****************************   Ruling Colors ***************************/
	/** COLOR I & Variants - used in complex modules and modules that have 'light' text on 'dark' background**/
		.box1Background					{background-color:#C7C47D;}

		.box1Color						{color:#03512D;}
		.box1Color:HOVER				{color:#012414;}

		.box1Border						{border:1px solid #676923;}

		.box1Background_LightVersion	{background-color:#EAE9D5;}
		.box1Color_LightVersion			{color:#000000;}


	/** COLOR II & Variants - used in complex modules as a Secondary Color INCLUDES A STYLE FOR BORDERS**/
		.box2Background					{background-color:#C7C47D;}

		.box2Color						{color:#03512D;}
		.box2Color:HOVER				{color:#012414;}

		.box2Border						{border:1px solid #676923;}

		
		.box2Background_LightVersion	{background-color:#EAE9D5;}
		.box2Color_LightVersion			{color:#000000;}

/** bottombar**/
.bottombar {background-color:#156834;height:20;text-align:left;color:#ffffff;font-weight:bold; font-size:12px;padding-left:5px;}
.bottomLink {color:#ffffff;text-decoration:none;font-weight:bold; font-size:11px;}
.bottomLink:hover {color:#C5C481;}

/** main**/
.MainPage {width:590;background-image:url('../_pics/mainPageBG.jpg');background-repeat:no-repeat;background-position:bottom;border-left:1px solid #00723E;
				padding-top:10;padding-bottom:10;padding-right:10;padding-left:10;}


/** COLOR III (No Variants - Always on Background - used in titles and captions**/
		.freeColor1						{color:#03512E;}
		
		HR				{border: 0px;border-top: 1px solid #c0c0c0;height:1px; width:100%;	color: transparent;	background-color: transparent;}

BODY			{font-family:arial;}		
A				{text-decoration:underline; color:#03512E;}
A:hover			{text-decoration:underline; color:#002514;}
INPUT.button	{width:100px;background-color:#03512E; color:#ffffff; border:1px solid #000000; height:18px; font-weight:bold; font-size:11px; font-family:Arial; cursor: pointer;}


.contentGallery	{width:100%;}
/*********************************** Top Navigation bar ********************************/
TD.first_navigationImage	{width:???;background-image:???;}
TD.mid_navigationImage		{width:???;background-image:???;}
TD.last_navigationImage		{width:???;background-image:???;}

TABLE.navigationBar	A		{text-decoration:none;}
TABLE.navigationBar	A:HOVER	{text-decoration:none;}

TABLE.navigationBar	{height:20; /*width:100%;*/ text-align:center;}

TABLE.navigationBar > div { position: relative; }

a.navigation,
DIV.navigation		{color:#ffffff; display: block;
					font:bold 100%; text-decoration:none; Cursor:pointer; padding-top:2; padding-right:10; padding-bottom:4; padding-left:10; /*width:100%;*/}

a.navigation:hover,
DIV.navigationOn	{color:#C5C481;
					font:bold 100%; text-decoration:none; Cursor:pointer;  padding-top:2; padding-right:10; padding-bottom:4; padding-left:10; /*width:100%;*/}

DIV.navigationSub	{background-color:#00723E; color:#C5C483;
					 width:100%; padding-top:5; padding-right:6; padding-bottom:5; padding-left:6; position:relative; cursor:pointer;}

A.navigationSub		{color:#C5C483; text-decoration: none; font-size:85%; font-weight:700;}

DIV.navigationSubOn	{background-color:#C5C483; color:#00723E; text-decoration: none;
					 width:100%; padding-top:5; padding-right:6; padding-bottom:5; padding-left:6; position:relative; cursor: pointer;}

/*********************************** Popup Navigation bar ********************************/

div.navigationBar li { float: right; position: relative;}

div.navigationBar > ul
{
	margin-top: 2px;
}

.sf-menu, .sf-menu * 
{
	margin: 0;
	padding: 0;
	list-style: none;
}

.sf-menu a 
{
	display: block;
	text-decoration: none;
	position: relative;
}

.sf-menu > li 
{
	list-style-image: url(../designFiles/topMenuBullet.png);
	margin-right: 40px;
	font-weight: bold;
	text-decoration:none; 
	cursor:pointer; 
}

.sf-menu ul 
{
	position: absolute;
	display: none;
	top: 100%;
	right: 0;
	z-index: 99;
}

.sf-menu > li > a
{
	color: white;
	font-size: 12px;
	line-height: 17px;
	width: 70px;
}

.sf-menu li:nth-child(1) a,
.sf-menu li:nth-child(2) a,
.sf-menu li:nth-child(6) a
{
	width: 45px;
}

.sf-menu > li:hover,
.sf-menu > li.sfHover,
.sf-menu > li.current
{
}

.sf-menu li:hover a,
.sf-menu li.sfHover a,
.sf-menu li.current a
{
	color:#C5C481;
}

.sf-menu li ul
{
}

.sf-menu li ul li
{
	position: relative;
	background-color:#00723E; 
}

.sf-menu li ul a
{
	display: block;
	color: #C5C483;
	padding: 2px 5px;
}

.sf-menu li ul li a:hover,
.sf-menu li ul li.current a
{
}

.sf-menu ul ul
{
}

/*********************************** Top Navigation bar ********************************/
/****************************** quicknav **************************/
td.quicknav	{padding-left:5px;padding-top:7px;background-color:#6B7540;height:27;}			
OPTION.QuickNavMain	{background-color:#E2F1FF; color:#000000;}

SELECT.QuickNav		{color:#000000; background-color:#ffffff; font:normal 10px Arial, Helvetica, sans-serif; margin: 5 10 5 0;	width:165px;}

/****************************** right Bar **************************/
TABLE.banner		{background-color:???; margin:3 0 0 0; text-align:center;width:100%;}
TD.bannerContainer	{padding-top:6px;}
 

 
.arrow				{margin-top:3px;}
.arrowSub			{margin-top:2px;}

a.rightMenu_link
{
	display: block;
}

a.rightMenu_link,
.menuRowright		{color:#ffffff;background-color:#00723E;border-top:1px solid #EDE8D5; text-decoration: none;
					font-weight:bold; font-size:100%; height:20px;	padding-top:1; padding-right:6; padding-bottom:0; padding-left:6; cursor:pointer;}

a.rightMenu_link:hover,
.menuRowrightOver	{color:#00733E;background-color:#B9BA78;border-top:1px solid #EDE8D5; text-decoration: none;
					font-weight:bold; font-size:100%; height:20px; padding-top:1; padding-right:6; padding-bottom:0; padding-left:6; cursor:pointer;}


a#toMyBlog, a#toMyBlog:hover
{
	border: none;
}

div#rightMenu a.rightSubMenu_link,
.menuSubRowright	{color:#00733E;background-color:#B9BA78;border-top:1px solid #EAE9D5; text-decoration: none; display: block;
					font-weight:bold; font-size:83%; height:25px; padding-top:4; padding-right:6; padding-bottom:0; padding-left:18; cursor:pointer;}

div#rightMenu a.rightSubMenu_link:hover,
.menuSubRowRightOver{color:#ffffff;background-color:#C5C481;border-top:1px solid #EAE9D5; text-decoration: none;
					text-decoration:underline;font-weight:bold;font-size:83%; height:25px;  padding-top:4; padding-right:6; padding-bottom:0; padding-left:18; cursor:pointer;}

.menuSubRowRightOn	{color:#498549;background-color:#D8D681;border-top:1px solid #EAE9D5;  text-decoration: none;
					font-weight:bold;font-size:83%; height:25px;  padding-top:4; padding-right:6; padding-bottom:0; padding-left:18; cursor:pointer;}


/*********************************** Quick Navgation ******************************/
OPTION.QuickNavMain	{background-color:#FEFDF3; color:#000000;}

SELECT.QuickNav		{color:#000000; background-color:#ffffff; font:normal 10px Arial, Helvetica, sans-serif; margin: 0 10 10 0;	width:165px;}

/********************************  Ticker ****************************/
TABLE.tickerShell									{background-image:url("../_pics/bgnews.jpg");width:189; height:396;}
TABLE.tickerShell TABLE.ticker MARQUEE				{width:163px; height:225px;}
TABLE.tickerShell TABLE.ticker						{margin-right:5;margin-top:155;width:170; height:225; color:#000000; width:170px; height:120px;border:0px solid red; padding-right:5px;}
TABLE.tickerShell TABLE.ticker MARQUEE	div			{width:163px; height:225px;}

/*top*/		TABLE.tickerShell .tickerHeader					{display:none;background-color:#336699;  width:163px; height:20px; font-weight:bold; text-align:center;}
/*mid*/		TABLE.tickerShell .tickerMid					{color:#015D33;}
/*mid*/		TABLE.tickerShell .tickerMid A.tickerlink		{color:#015D33; font:normal 90%; text-decoration:none;}
/*mid*/		TABLE.tickerShell .tickerMid A.tickerlink:hover	{color:#336699; text-decoration:underline;}
/*mid*/		TABLE.tickerShell .tickerMid SPAN.tickerhead	{color:#015D33; font:normal 90%;}
/*bottom*/	TABLE.tickerShell .tickerBottom					{height:5px;}

/********************************  Poll ****************************/
TABLE.pollShell							{position:relative; top:0; left:-7;}
TABLE.pollShell TABLE.ticker			{background-color:#ffffff; color:#000000; width:163px; height:120px; border:1px solid #336699; padding-right:5px;}

TABLE.pollShell .pollHeader				{background-color:#336699; color:#ffffff;
										width:163px; height:20px; font-weight:bold; text-align:center;}
TABLE.pollShell .pollMid				{color:#f00}
TABLE.pollShell .pollBottom				{height:5px}

.sekerButton	{width:100%;}

/****************************   Main Items ***************************/
BODY * 			{-moz-box-sizing: border-box;font-family:Arial;}

TD				{font-size:80%}


TABLE.body		{width:100%;}

.red			{color:red;}

INPUT.form		{background-color:#ffffff; border:1px solid #000000; font-weight:bold; font-size:11px; font-family:Arial;}
TEXTAREA.form	{background-color:#ffffff; border:1px solid #000000; font-weight:bold; font-size:11px; font-family:Arial;}
SELECT.form		{background-color:#ffffff; font-weight:bold; font-size:11px; font-family:Arial;}
SELECT.paging	{font-weight:normal; font-size:9px; font-family:Verdana;}


/*********************************** Lexicon ********************************/
TD.Char {background-color:???; color:???; text-align:center; vertical-align:top; font:bold 140%; width:20px;}


/******************************* Categories - Gallery View ******************************/
TD.CategoryTitle						{background-color:???; color:???;  font:bold 90%; padding:2 6 3 6;}
TD.CategoryDesc							{}

A.CategoryTitle, A.CategoryTitle:hover	{background-color:???; color:???; font:bold 90%;}
A.SubCategory, A.SubCategory:hover		{}


/*********************************** Article/s ********************************/
TD.navigationtab	{color:#333333; font:normal 70%; padding-bottom:15px;}
TD.description		{font-weight: normal; font-size:80%; padding-bottom : 15px;}
TD.articletitle		{color:#03512E;font-weight: bold; font-size:100%; padding-bottom : 5px;}
TD.articletitle h1	{font-size:90%;color:#03512E;}
TD.Author			{padding-bottom:5px; color:#0000cc;}
TD.Date				{padding-bottom:5px; color:#656565;}

TABLE.MoreArticle	{color:#03512E;background-color:???; padding:3px; width:140px; margin-top:5px;}
TD.MoreArticleTitle	{background-color:???; color:#03512E; text-align:center; font:bold 90%;}
TD.MoreArticleItem	{border-bottom:1px solid #ffffff;color:#03512E;}
A.MoreArticle		{font-weight:normal; font-size:90%; text-decoration:underline;}
A.MoreArticle:hover	{text-decoration:underline;}
a.mail				{font-weight:bold; text-decoration:underline; color:red;}
A.Mail:hover		{text-decoration:underline;}
DIV.ArticleAttFileGallery 		{text-align:center;margin:4px;padding:4px;border:solid 1px #808080;font-size:80%;width:74px;height:84px;}
DIV.ArticleAttFileGalleryIcon	{width:64px;height:64px;text-align:center;vertical-align:middle;padding:24px;}
A.AttFileGallery 	 {text-decoration:none;}

/*********************************** Images Gallery ********************************/
TD.GalleryTitle		{background-color:???; color:???; text-align:center; height:42px; font:bold 75%; padding-bottom:2px;}
TD.GalleryImg		{}
TD.GalleryDec		{background-color:???; color:???; font:normal 80%; padding:4px;}


/*********************************** Articles Gallery ********************************/
TD.AGalleryTitle	{color:???;	font:bold 90%; height:42px; padding:4px;}
A.AGalleryTitle		{color:???;	font:bold 90%;}
.AGalleryImg		{}
.AGalleryDec		{color:???;	font:normal 80%; padding-top:4px;}
.AGallerySummary	{color:???;	padding-top:4px;padding-bottom:4px;}
.aGalleryDate		{color:???;	font-style:italic;}
.aGalleryLink		{color:???;	padding-top:4px;padding-bottom:4px;direction:ltr}

























/*********************************** SiteMap ***************************************/
.siteTreeTable {border:1px solid #ffffff;width:100%;padding:2;font-size:100%;}
.siteTreeTable A{text-decoration:none;}
.siteTreeTable A:HOVER{text-decoration:none;}

.siteTreeTable.header{background-color:#C5C481;color:#065832;font-weight:bold;font-size:100%;}
.siteTreeTable.header A{color:#065832;text-decoration:none;}
.siteTreeTable.header A:HOVER{color:#000000;text-decoration:none;}

.oddRow{background-color:#EAE9D5;}
.evenRow{background-color:#FAF9EB;}




/*********************************** Responses *********************************************/

INPUT.response {
	background-color:white;
	border : 1px solid black;
	width: 350px;
}

SELECT.response {
	background-color:white;
	border : 1px solid black;
	width: 350px;
}

TEXTAREA.response {
	background-color:white;
	border : 1px solid black;
	width: 350px;
	height: 50px;
}

TABLE.responses {
	border:solid 1px #f1f1f1;
}

TABLE.react {
	background-color:#FAFAFA;
	color : #666666;
}

A.issue {
	text-decoration: none;
	color:#666666;
	font-weight:bold;
}

A.issue:hover {
	text-decoration:underline;
	color:#666666;
	font-weight:bold;
}

TD.issue {
	color:#666666;
	font-weight:bold;
}

/*********************************** System ********************************/

FONT.size1 {
	FONT-SIZE: 10px;
}

FONT.size2 {
	FONT-SIZE: 12px;
}

FONT.size3 {
	FONT-SIZE: 16px;
}

FONT.size4 {
	FONT-SIZE: 18px;
}

FONT.size5 {
	FONT-SIZE: 24px;
}

FONT.size6 {
	FONT-SIZE: 30px;
}

FONT.size7 {
	FONT-SIZE: 44px;
}

TABLE.massege {
	background-color : #f5f5f5;
	width:400px;
	height: 150px;
	border:1px solid #999999;
	font : normal 14px;
	text-align : right;
	padding-right : 15px;
	margin-top : 10px;
}

.messageTitleBar {
	background-color : #FFFFFF;
	color : red;
	text-align : right;
	padding-right : 15px;
}

.messageTitle {
	padding-right : 15px;
}

.messageLink {

}

.messageLink:hover {

}



/*********************************  Survey *****************************/

.divResult {
	border:solid 1px #97B2CC;
	background-color:#ffffff;
	color:#97B2CC;
	font:bold 11px Arial;
	
}

.divWinResult {
	border:solid 1px #ffffff;
	background-color:#97B2CC;
	color:#ffffff;
	font:bold 11px Arial;
	
}
